Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'cje-production/mbscripts/mb110_tagBuildInputs.sh')
-rwxr-xr-xcje-production/mbscripts/mb110_tagBuildInputs.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/cje-production/mbscripts/mb110_tagBuildInputs.sh b/cje-production/mbscripts/mb110_tagBuildInputs.sh
index 2cb602bc7..735a8b0f2 100755
--- a/cje-production/mbscripts/mb110_tagBuildInputs.sh
+++ b/cje-production/mbscripts/mb110_tagBuildInputs.sh
@@ -13,6 +13,7 @@
# Contributors:
# Kit Lo - initial API and implementation
#*******************************************************************************
+set -e
if [ $# -ne 1 ]; then
echo USAGE: $0 env_file

Back to the top